Subject: Re: BUG: md5sum b20 BIG error rate ~40%
From: [email-masked] (Earnie Boyd)

18 Nov 1998 03:33:13 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: cygwin users <[email-masked]>

---Urs Rau <[email-masked]> wrote:
>
> Hi folks,

Hi Urs,

> 
> I have used the md5sum binary that ships with b20 untill I
discovered (by 
> cross-checking hashes with the lnux version of md5) that about 40%
of the 
> file digests it produces are false. 
> 

I have text!=binary mounts myself, my prefered mode.  I just ran
md5sum on all dll's in the Windows/System32 directory and did not have
your problem.

Do you have the updated cygwin1.dll from the coolview package on
Sergey Okhapkin's site installed?

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".